## power-management 2.0.0.150netbook0natick4

=== debian/changelog ===
power-management (2.0.0.150netbook0natick4) hardy; urgency=low

  * Fix bug: Help document cannot be launched in PT-BR.

 -- Deng Jing <dengjing@neusoft.com >  Wed, 29 Apr 2009 10:37:12 +0000

power-management (2.0.0.140netbook0natick3) hardy; urgency=low

  * Update English User Manual
  * Modify localized language support from es_MX to ES

 -- Deng Jing <dengjing@neusoft.com >  Wed, 15 Apr 2009 11:42:32 +0000

power-management (2.0.0.120netbook0natick2) hardy; urgency=low

  * Add localized language support: es_MX.mo & pt_BR.mo
  * Add localized User Manual es_MX & pt_BR

 -- Deng Jing <dengjing@neusoft.com >  Wed, 01 Apr 2009 08:24:25 +0000

power-management (2.0.0.090netbook0natick8) natick; urgency=low

  * Update User Manual 
 
 -- DengJing <dengjing@neusoft.com>  Wed, 08 Apr 2009 01:03:09 +0000
